@import url("https://fonts.googleapis.com/css?family=Nunito+Sans");

/* Bagian Card Vertikal */
.row {
  margin: 0 0 !important;
}

.course_card {
  margin: 25px 10px;
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  transition: 0.25s ease-in-out;
  box-shadow: 0 0 2rem rgba(0, 0, 0, 0.197);
}
.course_card_img {
  max-height: 100%;
  max-width: 100%;
}
.course_card_img img {
  height: 250px;
  width: 100%;
  transition: 0.1s all;
}
.tanah-longsor{
    height: 250px;
    width: 400px;
}
.course_card_content {
  padding: 16px;
}
.course_card_content h3 {
  font-family: nunito sans;
  font-family: 18px;
}
.course_card_content p {
  font-family: nunito sans;
  text-align: justify;
}
.course_card_footer {
  padding: 10px 0px;
  margin: 16px;
}
.course_card_footer a {
  text-decoration: none;
  font-family: nunito sans;
  margin: 0 10px 0 0;
  text-transform: uppercase;
  color: #f96332;
  padding: 10px;
  font-size: 14px;
}
.course_card:hover {
  transform: scale(1.025);
  border-radius: 0.375rem;
  box-shadow: 0 0 2rem rgba(0, 0, 0, 0.275);
}
.course_card:hover .course_card_img img {
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
}
/* End Bagian Card Vertikal */

/* Bagian Card Horizontal */
@media screen and (max-width: 567px) {
.card-text {
    margin-bottom: 0.5em;
}
}

.card {
    margin: 5%;
    flex-direction: row;
}
.card-body {
    padding: 0.5em 1em;
}
.card1.card img {
    max-width: 12em;
    height: 100%;
    border-bottom-left-radius: calc(0.25rem - 1px);
    border-top-left-radius: calc(0.25rem - 1px);
}  
/* End Bagian Card Horizontal */